

body{width:1360px;background-color:#000;;font-family: Arial, Helvetica, sans-serif;font-size:12px; margin:0px;}
                    
.main_login{width:1003px; height:auto; margin-left:auto; margin-right:auto;margin-top:15px;background-color:#000;}
.login_part{width:400px; height:360px;margin-left:auto; margin-right:auto;}

.header{background-image:url(../images/login_header.png);width:401px;height:62px;float:left;margin-left:-1px; }
.login_content{height:auto;width:400px;background-color:#FFF;float:left;margin-top:0px;border-radius: 0px 0px 12px 12px;}
nav{background-image:url(../images/nav_bg.png); background-repeat:repeat-x; width:400px;height:65px; }
h1{font-family: Arial, Helvetica;font-size:12px;color:#8b8a8a;padding:0px 15px 2px 15px;margin-top:8px;font-weight:normal; }
h3{font-family: Arial, Helvetica;font-size:13px;color:#FFF;margin-top:9px;font-weight:normal;margin-left:23px; }
h2{font-family: Arial, Helvetica; font-size:12px; color:#8b8a8a;font-weight:normal;float:left; margin-top:14px;}
a{text-decoration:none}

aside{height:145px;width:345px;float:left;margin-left:28px;margin-top:13px;}
.aside{height:145px;width:345px;float:left;margin-left:28px;margin-top:13px;}
.t_box{height:30px;width:345px;float:left;margin-top:20px;}

.menu_bg           {width:auto; height:31px;background-color:none;margin-left:15px;border-radius:10px;float:left;
                    margin-top:20px;}
.menu_bg:hover     {width:auto; height:31px;background-color:#f6f6f6;margin-left:15px;border-radius:10px;float:left;
                    margin-top:20px;border-radius: 12px 12px 0px 0px;} 
.log_btn{height:34px; width:94px;float:right;border-radius:10px;margin-right:10px; }
.log_btn_bg{background-color:#f99f19;}
.log_btn_bg:hover{background-color:#ea900d;}
.close_btn{width:30px; height:30px; float:right; margin-right:-6px;margin-top:-8px;}
.close_btn_i{background-image:url(../images/close.png); }
.close_btn_i:hover{background-image:url(../images/close_hover.png); }



<!--........-->

#wrapper {
  width: 470px;
  margin: 0 auto;
}

#content {
  padding: 0 10px;
  background: url(images/content.png) repeat-y;
}

#content ul {
  float: left;
  display: block;
  width: 450px;
  margin: 0;
  padding: 0;
  background: url(images/networks.png) repeat;
  list-style: none;

}

#content li {
  float: left;
  height: 60px;
  width: 225px;
  position: relative;

}

#content a {
  font-size: 1em;
  color: #666;
  text-decoration: none;
  padding: 10px 0 5px;
  display: block;
  width: 225px;
  height: 45px;
  position: relative;
  z-index: 2;
}

a img {
  border: 0;
  float: left;
  margin: 0 10px;
}

.fader {
  opacity: 0;
  -moz-opacity: 0;
  filter:alpha(opacity=0);
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 60px;
  background-color: #A4ADB7;
}

a:hover img {
  margin-left: 5px;
}

a strong {
  display: block;
  font-size: 18px;
  color: #000;
}

.clear {
  clear: left;
}

#datacontent {
  padding: 10px 0px 0px 0px;
}

#datacontent ul {
  list-style: none;
  margin: 0;
  padding:5px 5px 0px 5px;
  display: block;
  height: 30px;
  background: #FFFFFF;
 /* -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;  
 -webkit-border-top-left-radius: 10px;
  -webkit-border-top-right-radius: 10px;*/
}

#datacontent li {
  float: left;
}

#datacontent li a {
  outline: 0;
  display: block;
  background: #FFFFFF;
  color: #666;
  text-decoration: none;
  padding: 7px 30px;
  margin:0px;

}

#datacontent li a:hover {
  
  background: #eeeded;
  color: #000;
 -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;  
 -webkit-border-top-left-radius: 10px;
  -webkit-border-top-right-radius: 10px
}

#datacontent li a.selected {
   background: #eeeded; 
  color: #000;
 -moz-border-radius-topleft: 10px;
  -moz-border-radius-topright: 10px;  
 -webkit-border-top-left-radius: 10px;
  -webkit-border-top-right-radius: 10px
}

#datacontent .panels {
  border: 1px solid #DFDFDF;
  border-top: 1px dashed #eeeded;
  
  border-bottom: 10px solid #DFDFDF;
  -moz-border-radius-bottomleft: 10px;
  -moz-border-radius-bottomright: 10px;
  -webkit-border-bottom-right-radius: 10px;
  -webkit-border-bottom-left-radius: 10px;
  overflow: hidden;
}

#datacontent .panelsInner {
  overflow: hidden;
}

#datacontent .panel {
  padding: 20px;
}



<!--  ......................................-->